iesposta
Participant
Post count: 32

The wiki answers the original poster’s question.
I would like to add I was able to compile source on the pi2 at version 3.9.3. I could not compile the 4.0 and later sources.
Last I checked, RetroArch had version 3.9.3 which should run all classic and modern game programs.
But if any newer version is available let us all know.